@media screen and (max-width: 600px) {
 	  table tr {
		display: block;
	  }
	  table {
		text-align: center;
		width: 90vw;
	  }

	  table td {
		display: block;
		text-align: center;
	  }	
.mqcenter {
	text-align: center;
	width: 90vw;
}
	.mqhide {
	display: none;
	}
.brhide {
	display: block;
}	
	.gotodisplay1 {
	border: 0px ;
	display: none;
	position:absolute;
	z-index:101;
	width: 0px;
	height: 0px;
	left: 0px;
	top: 0px;
	
	}
#sectionheadcontext {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-size: 26px;
	height: 32px;
	font-weight: 500;
		
	}
#sectionheadpanels, #sectionheadsystems, #sectionheadinverters {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 26px;
	height: 32px;
	}

.clearall,.clearpanels,.clearsystems,.clearinverters {
	letter-spacing: 1px;
	font-size: 12px;
	height; 30px;
	text-align: center;
	padding-right: 3px;
	padding-top: 0px;
	padding-bottom: 5px;
	}
#sectionheadcontext {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-size: 26px;
	height: 40px;
	font-weight: 500;
		
	}
#sectionheadpanels, #sectionheadsystems, #sectionheadinverters {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 26px;
	height: 40px;
	}

#sectionheadoptional, #sectionheadbatteries, #sectionheadaccessories, #sectionheadarray {
	color: black;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	height: 20px;
	font-weight: 500;
}
.sectionheadq2 {
	color: black;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	height: 20px;
	font-weight: 500
}
.sectionheadq3 {
	color: black;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding-top:15px;
}
#sectionheadsquote1, #sectionheadsquote3, #sectionheadsquote4 {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 20px;
	height: 15px;
}
#sectionheadsquote2 {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 20px;
	height: 30px;
}
.under1 {
	text-align: center;decoration: underline;
	padding-right: 4px;
	cursor: pointer;
}
.fieldhead, .Label2 {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-style: medium;
	text-align: center;
	width: 90vw;
}
.textfield25 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: medium;
	text-align: center;
	}
.textfield15 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 90vw;;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: medium;
	text-align: center;
}	
	
.textfield100 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: medium;
	text-align: center;
	}
	
.textfield50 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: medium;
	text-align: center;
	}
.text50 {
	border: 1px solid;
	border-radius: 10px;
	border-color: #ccc; 
	background-color: white; 
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	}	
.dropdown25, .dropdown33, .dropdown50, .dropdown75 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: medium;
	text-align: center;
	}

.dropdown85 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: medium;
	text-align: center;
}
.dropacc75 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	
}

.dropdown100 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: medium;
	text-align: center;
}	
.grid-item1cb {
	
	border: 0px none; 
	border-radius: 10px;
	width: 28px;
	background-color: #f0f2ff;
	height: 28px;
	padding-left: 10px;
	font-size: 12px;
	text-align: center;
}
	
	.RoofPics1 {
	width: 90vw;
	position:relative;
	height: 50px;
	vertical-align: middle;
	}
.dropdown66 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: medium;
	text-align: center;
}	
	
.reloadpanel1 {
	display:none;
	position:absolute;
	width:100%; 
	height:1000px;
	z-index:110;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
}
.text25 {
	border: 1px solid;
	border-radius: 10px;
	border-color: #ccc; 
	background-color: white; 
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: black;
	text-align: center;
	}
.custom-option .title {
    font-size: 16px;
    font-weight: bold;
    color: #4040ff;
}
.custom-option .panelprice1 {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 20px;
    color: #666;
	padding-top: 5px
}

.custom-option .panelpw1 {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 18px;
    color: #666;
	padding-top: 7px
	}
.custom-option .paneldetails1 {
    font-size: 11px;
    color: #666;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 3px;
}

.custom-option .panelstock1 {
	margin-top: 5px;
	margin-bottom: 3px;
	border: 0px;
	align: right;
	border: 2px solid #ccc ; 

}
.custom-option .panelstock1a {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 12px;
    color: #808080;
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.custom-option .panelstock1b {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 15px;
    color: #009a71;
	text-align: center;
	padding-right: 5px;
	padding-bottom: 3px;
}
.custom-option .panelstock1c {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 15px;
    color: #666;
	padding-bottom: 0px;
	text-align: center;
	padding-right: 5px;
}
.button50 {
	border: 0px none;
	border-radius: 10px;
	background-color: 3deb78; 
	height: 30px;
	width: 90vw;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	font-weight: 500;
	
	align-items: center;
	}
	.collapse {
	padding: 0px;
	border-collapse: collapse;
	border: 0px none;
	text-align: center;
	}	
	.widthmq1 {
	width: 90vw;
	}
	.scroll-frame {
    /*  width: 290px;The visible width of the scrollable area */
    /*height: 800px;  The visible height of the scrollable area */
    /*border: 1px solid #000;  A border around the scrollable area */
    maxHeight: 500px;
	 /* overflow: auto;Enables scrolling when content exceeds the area */
}
.inner-content {
   /*  width: 290px; Content width before horizontal scrolling */
}
	.btncat1 {
	display: block;
	width: 90vw;
	text-align: center;
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f0f0;
	border-color: #f0f0f0;
	height: 20px;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	}		
.qtyanc1 {
float: left;
width:35px;
height:30px;
border-radius: 10px;
background-color: #f0f2ff;
border: 2px solid;
text-align: center;
border-color: #fff;	
}
.qtyanc2 {
float: left;
width:30px;
height:30px;
border-radius: 10px;
background-color: #f0f2ff;
border: 2px solid;
text-align: center;
border-color: #fff;
font-size: 8px;
	
}
	.labelanc1 {
	font-size: 12px;
	background-color: #f0f0f0;
	width: 90vw;
	min-height: 65px;
	text-align: center;
	vertical-align: middle;
	padding: 3px 5px 3px 3px;
	border-radius: 10px;
	border: 3px solid;
	border-color: #fff;
	}
	.label2s {
	width: 90vw;
	font-size: 14px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	background-color: #F0F0F0;
	color: #404040; 
	vertical-align: middle;
	height: 20px;
	padding-top:5px;
	text-align: center;
	border-radius: 10px;
	}
.textback2 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	width: 90vw;
	height: 20px;
	padding-top:5px;
}
	.tablequote1 {
	}
	.tableheaderx {
	border-collapse: collapse;
	}
	.mqheight90 {
	height:90px;
	border-collapse: collapse;
	}
.tablefieldq1 {
	border-collapse: collapse;
}
	
	.quoterow1 {
	}
	.quotepic {
	overflow: hidden;
	float:right;
	}
	.quotetext1 {
	}
	.quotetext2 {
	display:flex;
	justify-content: center;
	align-items: center;
	width: 75vw;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	background-color:#F0F0F0;
	min-height: 50px;
	float: left;
	padding: 0px 3px 0px 3px;
	border-radius: 10px;
	margin-bottom:10px;
	}
	.labelq5s {
	width: 90vw;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	border-radius: 10px;
	height: 24px;
	padding-top:5px;
	}
.textbackq5 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	width: 90vw;
	height: 24px;
	padding-top:5px;
}


	.labelq3s {
	width: 90vw;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	border-radius: 10px;
	}
	.labelq3se {
	width: 90vw;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	border-radius: 10px;
	}
.textbackq3 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	width: 90vw;
	}
.textbackq3m {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	width: 90vw;
}

.textbackq3e {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	width: 90vw;
}
	.labelq4s {
	width: 90vw;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	border-radius: 10px;
	}
	.labelq4w {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	border-radius: 10px;
	}
	
	.labelq4wb {
	width: 90vw;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	border-radius: 10px;
	}
.textbackq4 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	width: 90vw;
	}
.textbackq4a {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	width: 90vw;
}.textbackq4h {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 2px;
	width: 90vw;
	background-color: #F0F0F0;
}
.textbackq4ha {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	width: 90vw;
	background-color: #F0F0F0;
}
.closegoback1 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: e0e0e0;
	height: 30px;
	text-align: center;
	width: 90vw;
	cursor: pointer;
	padding-top: 15px;
}
.closegoback2 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: e0e0e0;
	height: 30px;
	text-align: center;
	width: 90vw;
	cursor: pointer;
	padding-top: 8px;
}
.nextq1 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: #32f675;
	height: 30px;
	text-align: center;
	width: 90vw;
	cursor: pointer;
	padding-top: 15px;
	color: 142553;
}
.pagelayer1 {
	display: flex;
	background-color: #FFFFFF;
	align-items: center;
	position:absolute;
	min-height:700px;
	z-index:200;
	top: 20px;
	width: 90vw;
}


.disclayer1 {
	display: flex;
	background-color: #172464;
	align-items: center;
	text-align: center;
	z-index:200;
	top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 90vw;
 	font-family: "Roboto", sans-serif;
	font-weight: 340;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 32px;
	height: 110px;

}
.dischead {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #32f675;
}
.discamount {
 	font-family: "Roboto", sans-serif;
	font-weight: 450;
	font-size: 16px;
	
}
.tclink {
 	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 16px;
	text-align: center;
	color: white;
}
.copyto1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 12px;
	color: white;
	text-decoration: underline;
	cursor: pointer;
}

.discinput {
 	font-family: "Roboto", sans-serif;
	font-weight: 450;
	font-size: 16px;
	background-color: #FFFFFF;
	align-items: center;
	text-align: center;
	color: black;
	width: 175px;
	height: 40px;
}
.disccheck {
 	font-family: "Roboto", sans-serif;
	font-weight: 250;
	font-size: 12px;
	line-height: 16px;
}










.page3boxes {
display: flex; 
flex-direction: column; 
justify-content: center; 
width:90vw;
}

.textBlkLg0 {
	font-family: "Roboto", sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	
}
.textBlkLg1 {
	font-family: "Roboto", sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	width: 90vw;
}
.textBlkLg2 {
	font-family: "Roboto", sans-serif;
	font-size: 24px;
	font-weight: 400;
	text-align: left;
	width:90vw;
	padding-left: 10px;
}
.confP3 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: #32f675;
	height: 30px;
	text-align: center;
	width: 90vw;
	cursor: pointer;
	padding-top: 8px;
	color: 142553;
}
.totaltexts1 {
	color: #304ddb;	
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	height: 28px;
}
.helppanel {
	border: 2px solid #304ddb;
	border-radius: 10px;
	display: none;
	position:absolute;
	z-index:201;
	width: 90vw;;
	left: 0px;
	top:0px;
	background-color: #FFFFFF;
}
.helppanel1 {
	border: 2px solid #304ddb;
	border-radius: 10px;
	display: none;
	position:absolute;
	z-index:101;
	width: 90vw;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
	padding: 6px;
}
.closehelp2 {
	letter-spacing: 1px;
	text-align: center;
	width:90vw;
	font-size: 12px;
	font-colour: black;
	font-weight: 500;
}
	.intropanel {
	border: 2px solid #3384c6;
	display: none;
	position:absolute;
	z-index:101;
	width: 95vw;
	left: 0px;
	top: 159px;
	background-color: #FFFFFF;
	}


.showallbatt {
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	cursor: pointer;
}
.catheadq {
	border-radius: 10px;
	width: 95vw;
	height: 20px;
	vertical-align: middle;
	text-align: center; 
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	
	}
.catheadq2 {
	border-radius: 10px;
	width: 95vw;
	height: 20px;
	vertical-align: middle;
	text-align: center; 
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	
	}






	.label2c{
	
	}
	 .tablemain {
	border: 0px none;
	width: 90vw; 
	border-collapse: collapse;
	text-align: center;
	}
	.tablemain2 {
	width: 95vw; 
	text-align: center;
	}
	.tableheader {
	
	width: 90vw;
	}
	.headermain1 {
	font-size: 20px;
	font-weight: bold;
	padding: 3px 5px;
	vertical-align: middle;
	/*!line-height: 35px;*/
	width: 90vw;
	
		
	}
	.btnright0 {
	cursor: pointer;
	display: block;
	width: 120px;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	border: 3px solid;
	border-radius: 0px;
	border-color: #cbf2f9;
	background-color: transparent; 
	height: 34px;
	}
	.btnright1 {
	cursor: pointer;
	display: block;
	width: 120px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	border: 3px solid;
	border-radius: 0px;
	border-color: #FC8004;
	background-color: #2d84c6; 
	/*!width: 90vw;*/
	height: 34px;
	align: center
	}
   .btnright3 {
	cursor: pointer;
	display: block;
	width: 160px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	border: 3px solid;
	border-radius: 0px;
	color: #fff;
	background-color: #71c166;
	border-color: #346c2a;
	/*!width: 90vw;*/
	height: 34px;
	align: center
	}
	.btnright2 {
	cursor: pointer;
	display: block;
	width: 140px;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	border: 3px solid transparent;
	border-radius: 0px;
	color: #fff;
	border-color: #346c2a;
	background-color: transparent; 
	/*!width: 90vw;*/
	height: 36px;
	align: center
	}
	.textfield1a {
	  width: 90vw;
	  height: 28px;
	  padding: 2px 4px;
	  font-size: 14px;
	  line-height: 1.42857143;
	  color: #404040;
	  background-color: #ffffff;
	  background-image: none;
	  border: 1px solid #404040;
	  border-radius: 0px;
	}	
	.droppanel {
	width: 90vw;
	font-size: 12px;
	  height: 28px;
	  padding: 2px 4px;
	  font-size: 14px;
	  line-height: 1.42857143;
	  color: #404040;
	  background-color: #fff;
	  background-image: none;
	  border: 1px solid #404040;
	  border-radius: 0px;
	text-align: center;indent: 5px;  
	}
	.tdbtn {
	width: 90vw;
	
	}
	.tdbtn2 {
	width: 90vw;
	}
	.rowspace0 {
	line-height: 0px;
	}
	.rowspace1 {
	line-height: 2px;
	}
	.rowspace2 {
	line-height: 5px;
	}
	.rowspace4 {
	line-height: 2px;
	}
	.rowspace3 {
	line-height: 5px;
	}
	.label1 {
	width: 90vw;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	background-color: #32c3e2;
	height: 30px;
	vertical-align: middle;
	padding-top: 5px;
	text-align: center;
	}	
	.label1a {
	width: 90vw;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background-color: #32c3e2;
	text-align: center;indent: 5px;
	height: 20px;
	vertical-align: middle;
	padding-top: 5px;
	text-align: center;
	}
	.label1b {
	width: 90vw;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background-color: #32c3e2;
	text-align: center;indent: 3px;
	height: 20px;
	vertical-align: middle;
	padding-top: 6px;
	text-align: center;
	}
	.label1c {
	width: 90vw;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background-color: #32c3e2;
	height: 20px;
	vertical-align: middle;
	padding-top: 6px;
	text-align: center;
	}
 .totalsrowq1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	width: 90vw;
	text-align: center;
 	padding-top: 5px;
	border-radius:10px;
}
 .totalsrowq2 {
 	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 14px;
	background-color: #fff;
	width: 90vw;
 	padding-top: 5px;
	text-align: center;
}	


	.labelq1b {
	font-size: 12px;
	font-weight: bold;
	background-color:#32c3e2;
	color: #fff;
	width: 90vw;
	height: 22px;
	text-align: center;
	vertical-align: middle;
	border-color: #0033CC;
	padding-top: 6px;
	}
	.label3 {
	width: 90vw;
	font-size: 14px;
	font-weight: bold;
	background-color: #32c3e2;
	height: 22px;
	color: #fff; 
	vertical-align: middle;
	text-align: center; 
	padding-top: 6px;
	}
	.displaytable1 {
	font-size: 16px;
	font-family: Arial;
	border-collapse: collapse;
	width: 90vw;
	}
	.displaytable2 {
	font-size: 16px;
	font-family: Arial;
	border-collapse: collapse;
	width: 200px;
	}
	.labela1 {
	font-size: 14px;
	font-weight: bold;
	background-color: #cbf2f9;
	width: 200px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	padding: 2px 5px 2px 2px;
	}
	.labela2 {
	font-size: 14px;
	font-weight: bold;
	background-color: #cbf2f9;
	width: 200px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	padding: 2px 5px 2px 2px;
	}
	.label00 {
	width: 90vw;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	height: 28px;
	vertical-align: middle;
	text-align: center;
	padding-top: 6px;
	}

	.arraylayer1 {
	display: none;
	position:absolute;
	width:100%; 
	height:10px;
	z-index:105;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	}
	.arraylayer2 {
	display: none;
	position:absolute;
	width:100%;
	z-index:110;
	top: -67px;
	left: 35px;
	height: 66px;
	}
	.tdarray {
	margin: auto;
	padding: 1px;
	border: 0px none;
	align: left;
	vertical-align: text-align: center;top;
	border-bottom: 1px white;
	border-right: 1px white;
	}
	.tdarraysf {
	margin: auto;
	padding: 1px;
	border: 0px none;
	align: left;
	vertical-align: text-align: center;top;
	border-bottom: 1px white;
	border-bottom: 1px white;
	border-right: 1px white;
	padding-bottom: 30px;
	}
	.tdarraysfh {
	margin: auto;
	padding: 0px;
	align: left;
	vertical-align: text-align: center;top;
	border-bottom: 1px white;
	padding-bottom: 30px;
	border-bottom: 1px white;
	border-right: 1px white;
	padding-right: 10px solid #304ddb;
	}
	.tdarraysfv {
	margin: auto;
	padding: 0px;
	border-collapse: collapse;
	border: 0px none;
	border-bottom: 1px white;
	border-right: 1px white;
	align: left;
	vertical-align: text-align: center;top;
	padding-bottom: 40px;
	}
	.tdarrayv {
	margin: auto;
	padding: 0px;
	align: left;
	border-bottom: 10px solid #304ddb;
	border-right: 1px solid white;
	vertical-align: text-align: center;top;
	padding-bottom: 1px;
	}
	.tdarrayh {
	margin: auto;
	padding: 0px;
	border-bottom: 1px white;
	border-right: 10px solid #304ddb;
	align: left;
	vertical-align: text-align: center;top;
	padding-right: 1px;
	
	}
	.tdarrayhv {
	margin: auto;
	padding: 0px;
	align: left;
	vertical-align: text-align: center;top;
	border-bottom: 10px solid #304ddb;
	border-right: 10px solid #304ddb;
	padding-bottom: 0px;
	padding-right: 1px;
	}	
	.check1 {
	font-size: 12px;
	text-align: center;
	width: auto;
	}	
	.bold2 {
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	width: 90vw;
	}
	.dropdown0 {
	width: 140px;
	font-size: 12px;
	height: 28px;
	padding: 2px 4px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #404040;
	background-color: #fff;
	background-image: none;
	border: 1px solid #404040;
	border-radius: 0px;
	text-align: center;indent: 5px;  
	 
	}  
	.dropdown1 {
	width: 162px;
	height: 28px;
	padding: 2px 4px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #404040;
	background-color: #fff;
	background-image: none;
	border: 1px solid #404040;
	border-radius: 0px;
	text-align: center;indent: 5px; 
	 
	}
	.collapse {
	padding: 0px;
	border-collapse: collapse;
	border: 0px none;
	
	}

   .btnemail {
	cursor: pointer;
	float: center;
	  display: block;
	  width: 90vw;
	  padding: 6px 6px;
	  margin-bottom: 0;
	  font-size: 14px;
	  font-weight: normal;
	  line-height: 1.42857143;
	  text-align: center;
	  vertical-align: middle;
	  background-image: none;
	  border: 0px solid;
	  border-radius: 0px;
	  color: #fff;
	  background-color: #71c166;
	  border-color: #346c2a;
	  /*!width: 90vw;*/
	  height: 34px;
	  align: center
	  }

	.btnright4 {
	cursor: pointer;
	float: center;
	display: block;
	width: 90vw;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-image: none;
	border: 0px solid transparent;
	border-radius: 0px;
	color: #fff;
	background-color: #2d84c6;
	border-color: #2d84c6;
	/*!width: 90vw;*/
	height: 34px;
	align: center
	}


	.labelsection {
	width: 90vw;
	font-size: 14px;
	font-weight: bold;
	background-color: #32c3e2;
	height: 24px;
	text-align: center;indent: 3px;
	color: #fff; 
	vertical-align: middle;
	padding: 5px 0px 0px 0px;
	text-align: center;
	}
	.labelq2a {
	font-size: 12px;
	background-color: #cbf2f9;
	width: 90vw;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px 0px 0px;
	border-color: #0033CC;
	}
	.labelq3 {
	width: 90vw;
	font-size: 12px;
	background-color: #cbf2f9;
	height: 24px;
	text-align: center;indent: 3px; 
	text-align: center; 
	vertical-align: middle;
	}
	.labelq3b {
	width: 90vw;
	font-weight: bold;
	font-size: 12px;
	background-color: #cbf2f9;
	height: 24px;
	text-align: center; 
	vertical-align: middle;
	}
	.labelq3x {
	font-size: 12px;
	background-color: #cbf2f9;
	width: 90vw;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px 0px 0px;
	}
	.labelq1zItal {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	background-color:#32c3e2;
	color: #fff;
	width: 90vw;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px 0px 0px;
	border-color: #0033CC;
	}
	.labelq1z {
	font-size: 12px;
	font-weight: normal;
	background-color:#32c3e2;
	color: #fff;
	width: 90vw;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px 0px 0px;
	border-color: #0033CC;
	}
	.labelq4 {
	font-size: 12px;
	background-color: #cbf2f9;
	height: 22px;
	text-align: center; 
	vertical-align: middle;
	font-weight: bold;
	}
	.labelq1a {
	font-size: 12px;
	font-weight: bold;
	background-color:#32c3e2;
	color: #fff;
	width: 90vw;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	padding: 8px 0px 0px 0px;
	border-color: #0033CC;
	}
	.label5 {
	width: 90vw;
	font-size: 14px;
	font-weight: bold;
	background-color: #32c3e2;
	height: 28px;
	text-align: center;indent: 5px; 
	color: #fff; 
	vertical-align: middle;
	text-align: center; 
	}

	 .btn1 {
	cursor: pointer;
	  display: block;
	  width: 90vw;
	  padding: 6px 12px;
	  margin-bottom: 0;
	  font-size: 16px;
	  font-weight: bold;
	  line-height: 1.42857143;
	  text-align: center;
	  white-space: nowrap;
	  vertical-align: middle;
	  background-image: none;
	  border: 3px solid transparent;
	  border-radius: 0px;
	  color: #fff;
	  background-color: #2d84c6;
	  border-color: #fff;
	  /*!width: 90vw;*/
	  height: 34px;
	  align: center
		}
		
	.btn2 {
	cursor: pointer;
	  display: block;
	  width: 100%;
	  padding: 6px 12px;
	  margin-bottom: 0;
	  font-size: 16px;
	  font-weight: bold;
	  line-height: 1.42857143;
	  text-align: center;
	  white-space: nowrap;
	  vertical-align: middle;
	  background-image: none;
	  border: 3px solid transparent;
	  border-radius: 0px;
	  color: #fff;
	  background-color: #2d84c6;
	  border-color: #fff;
	  /*!width: 100%;*/
	  height: 34px;
	  align: center
		}
	.text1 {
	font-family: Arial;
	font-size: 14px;
	text-align: center;
	background-color:#cbf2f9;
	}
	.acepv1 {	
	}
	.acepv2 {	
	margin: auto;
	width: 184px;
	}
	
	
		
}